variable "h53_payara_version" {
  default = "5.2022.5"
}

variable "h53_image_name" {
  default = "h53-payara-micro"
}

variable "h53_container_name" {
  default = "h53"
}

variable "h53_network_mode" {
  default = "none"
}

variable "h53_http_external_port" {
  default = "9997"
}

variable "h53_tmp_dir" {
  default = "/tmp"
}

variable "h53_etc_volume" {
  default = "/tmp"
}

variable "h53_var_volume" {
  default = "/tmp"
}

variable "h53_deployments_volume" {
  default = "/tmp"
}

variable "h53_webup_context" {
  default = "xxx"
}

variable "h53_share_0" {
  default = "h53_share_0"	
}

variable "h53_shares" {
  default = {}
}

# ---------------------------------------------

variable "h53_asadmin_Xms" {
  default = "1g"
}

variable "h53_asadmin_Xmx" {
  default = "2g"
}

variable "h53_asadmin_httpThreadPoolMinThreadPoolSize" {
  default = "25"
}

variable "h53_asadmin_httpThreadPoolMaxThreadPoolSize" {
  default = "50"
}






